<?xml version="1.0"?>
<Report xmlns:rd="http://schemas.microsoft.com/SQLServer/reporting/reportdesigner" xmlns="http://schemas.microsoft.com/sqlserver/reporting/2016/01/reportdefinition">
  <ReportSections>
    <ReportSection>
      <Body>
        <Style>
          <Border>
            <Style>None</Style>
          </Border>
        </Style>
        <ReportItems>
          <Tablix Name="Tablix1">
            <Left>19.5pt</Left>
            <Top>64.5pt</Top>
            <Height>52.5pt</Height>
            <Width>914.25pt</Width>
            <Style>
              <Border>
                <Style>None</Style>
              </Border>
            </Style>
            <DataSetName>Data</DataSetName>
            <TablixBody>
              <TablixColumns>
                <TablixColumn>
                  <Width>84.75pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>72pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>112.5pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>126.75pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>132.75pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>125.25pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>129pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>131.25pt</Width>
                </TablixColumn>
              </TablixColumns>
              <TablixRows>
                <TablixRow>
                  <Height>18pt</Height>
                  <TablixCells>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox1">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>84.75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Periodo</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox2">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>72pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Sueldo</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox3">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>112.5pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Cargo</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox13">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>126.75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Proyecto</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox31">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>132.75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Centro de Costo</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox28">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>125.25pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Unidad de Negocio</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox25">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>129pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Área</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox22">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>131.25pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Localidad</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                  </TablixCells>
                </TablixRow>
                <TablixRow>
                  <Height>18.75pt</Height>
                  <TablixCells>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox10">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18.75pt</Height>
                          <Width>84.75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!codigo.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox11">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18.75pt</Height>
                          <Width>829.5pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!trabajador.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Left</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>7</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell />
                    <TablixCell />
                    <TablixCell />
                    <TablixCell />
                    <TablixCell />
                    <TablixCell />
                  </TablixCells>
                </TablixRow>
                <TablixRow>
                  <Height>15.75pt</Height>
                  <TablixCells>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox4">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>15.75pt</Height>
                          <Width>84.75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!anio.Value &amp; "-" &amp; Fields!mes.Value &amp; "-" &amp; Fields!numero.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox5">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>15.75pt</Height>
                          <Width>72pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>1.62525pt</PaddingLeft>
                            <PaddingRight>6.75pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=FormatNumber(Fields!sueldo.Value, 2)</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Right</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox6">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>15.75pt</Height>
                          <Width>112.5pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!cargo.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style />
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox15">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>15.75pt</Height>
                          <Width>126.75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!nom_proyecto.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style />
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox33">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>15.75pt</Height>
                          <Width>132.75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!nom_ccosto.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style />
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox30">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>15.75pt</Height>
                          <Width>125.25pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!nom_unegocio.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style />
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox27">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>15.75pt</Height>
                          <Width>129pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!nom_area.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style />
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox24">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>15.75pt</Height>
                          <Width>131.25pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!nom_localidad.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style />
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                  </TablixCells>
                </TablixRow>
              </TablixRows>
            </TablixBody>
            <TablixColumnHierarchy>
              <TablixMembers>
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
              </TablixMembers>
            </TablixColumnHierarchy>
            <TablixRowHierarchy>
              <TablixMembers>
                <TablixMember />
                <TablixMember>
                  <Group Name="trabajador1">
                    <GroupExpressions>
                      <GroupExpression>=Fields!trabajador.Value</GroupExpression>
                    </GroupExpressions>
                  </Group>
                  <SortExpressions>
                    <SortExpression>
                      <Value>=Fields!trabajador.Value</Value>
                    </SortExpression>
                  </SortExpressions>
                  <TablixMembers>
                    <TablixMember>
                      <KeepWithGroup>After</KeepWithGroup>
                    </TablixMember>
                    <TablixMember>
                      <Group Name="Details" />
                    </TablixMember>
                  </TablixMembers>
                </TablixMember>
              </TablixMembers>
            </TablixRowHierarchy>
          </Tablix>
          <Textbox Name="TextBox7">
            <Left>304.875pt</Left>
            <Top>23.25pt</Top>
            <Height>18.75pt</Height>
            <Width>329.25pt</Width>
            <Style>
              <PaddingLeft>2pt</PaddingLeft>
              <PaddingRight>2pt</PaddingRight>
              <PaddingTop>2pt</PaddingTop>
              <PaddingBottom>2pt</PaddingBottom>
              <Border>
                <Style>None</Style>
              </Border>
            </Style>
            <CanGrow>true</CanGrow>
            <KeepTogether>true</KeepTogether>
            <Paragraphs>
              <Paragraph>
                <TextRuns>
                  <TextRun>
                    <Value>REPORTE DE PERSONAL POR CAMBIO DE SUELDO</Value>
                    <Style>
                      <FontSize>12.2497pt</FontSize>
                      <FontWeight>Bold</FontWeight>
                      <Color>Black</Color>
                    </Style>
                  </TextRun>
                </TextRuns>
                <Style>
                  <TextAlign>Center</TextAlign>
                </Style>
              </Paragraph>
            </Paragraphs>
          </Textbox>
          <Textbox Name="TextBox8">
            <Left>345.75pt</Left>
            <Top>40.5pt</Top>
            <Height>15pt</Height>
            <Width>247.5pt</Width>
            <Style>
              <PaddingLeft>2pt</PaddingLeft>
              <PaddingRight>2pt</PaddingRight>
              <PaddingTop>2pt</PaddingTop>
              <PaddingBottom>2pt</PaddingBottom>
              <Border>
                <Style>None</Style>
              </Border>
            </Style>
            <CanGrow>true</CanGrow>
            <KeepTogether>true</KeepTogether>
            <Paragraphs>
              <Paragraph>
                <TextRuns>
                  <TextRun>
                    <Value>=First(Fields!nom_planilla.Value,"Data")</Value>
                    <Style>
                      <FontWeight>Bold</FontWeight>
                      <Color>Black</Color>
                    </Style>
                  </TextRun>
                </TextRuns>
                <Style>
                  <TextAlign>Center</TextAlign>
                </Style>
              </Paragraph>
            </Paragraphs>
          </Textbox>
        </ReportItems>
        <Height>143.25pt</Height>
      </Body>
      <Width>939pt</Width>
      <Page>
        <LeftMargin>1in</LeftMargin>
        <RightMargin>1in</RightMargin>
        <TopMargin>1in</TopMargin>
        <BottomMargin>1in</BottomMargin>
        <Style>
          <Border>
            <Style>None</Style>
          </Border>
        </Style>
      </Page>
    </ReportSection>
  </ReportSections>
  <AutoRefresh>0</AutoRefresh>
  <DataSources>
    <DataSource Name="DB_REPORTES">
      <ConnectionProperties>
        <DataProvider>SQL</DataProvider>
        <ConnectString>Data Source=DESKTOP-JB2THJR;Initial Catalog=DEVELOP_COFIDE;</ConnectString>
      </ConnectionProperties>
      <rd:SecurityType>Windows</rd:SecurityType>
    </DataSource>
  </DataSources>
  <DataSets>
    <DataSet Name="Data">
      <Fields>
        <Field Name="codigo">
          <DataField>codigo</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="trabajador">
          <DataField>trabajador</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="anio">
          <DataField>anio</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="mes">
          <DataField>mes</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="numero">
          <DataField>numero</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="sueldo">
          <DataField>sueldo</DataField>
          <rd:TypeName>System.Decimal</rd:TypeName>
        </Field>
        <Field Name="cargo">
          <DataField>cargo</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="nom_planilla">
          <DataField>nom_planilla</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="nom_proyecto">
          <DataField>nom_proyecto</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="nom_unegocio">
          <DataField>nom_unegocio</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="nom_ccosto">
          <DataField>nom_ccosto</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="nom_area">
          <DataField>nom_area</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="nom_localidad">
          <DataField>nom_localidad</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
      </Fields>
      <Query>
        <DataSourceName>DB_REPORTES</DataSourceName>
        <CommandType>StoredProcedure</CommandType>
        <CommandText>dbo.ErhApi_SP_A_Get_RptCambioDeSueldo_F4</CommandText>
        <QueryParameters>
          <QueryParameter Name="@cod_empresa">
            <Value>=Parameters!cod_empresa.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@cod_tipo_planilla">
            <Value>=Parameters!cod_tipo_planilla.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@cod_proyecto">
            <Value>=Parameters!cod_proyecto.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@cod_unidad_negocio">
            <Value>=Parameters!cod_unidad_negocio.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@cod_centro_costo">
            <Value>=Parameters!cod_centro_costo.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@cod_area">
            <Value>=Parameters!cod_area.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@cod_localidad">
            <Value>=Parameters!cod_localidad.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@periodo_desde">
            <Value>=Parameters!periodo_desde.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@periodo_hasta">
            <Value>=Parameters!periodo_hasta.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@estado">
            <Value>=Parameters!estado.Value</Value>
          </QueryParameter>
        </QueryParameters>
        <QueryDesignerState xmlns="http://schemas.microsoft.com/ReportingServices/QueryDefinition/Relational">
          <StoredProcedure Name="ErhApi_SP_A_Get_RptCambioDeSueldo_F4" Schema="dbo">
            <Parameters>
              <SParameter Name="@cod_empresa" Value="01" IsNull="false" DataType="System.String" />
              <SParameter Name="@cod_tipo_planilla" Value="01" IsNull="false" DataType="System.String" />
              <SParameter Name="@cod_proyecto" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@cod_unidad_negocio" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@cod_centro_costo" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@cod_area" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@cod_localidad" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@periodo_desde" Value="202001" IsNull="false" DataType="System.Int32" />
              <SParameter Name="@periodo_hasta" Value="202101" IsNull="false" DataType="System.Int32" />
              <SParameter Name="@estado" Value="A" IsNull="false" DataType="System.String" />
            </Parameters>
            <SchemaLevels>
              <SchemaInfo Name="dbo" SchemaType="Schema" />
              <SchemaInfo Name="Procedures" SchemaType="Category" />
              <SchemaInfo Name="ErhApi_SP_A_Get_RptCambioDeSueldo_F4" SchemaType="Procedure" />
            </SchemaLevels>
          </StoredProcedure>
        </QueryDesignerState>
      </Query>
    </DataSet>
  </DataSets>
  <ReportParameters>
    <ReportParameter Name="cod_empresa">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>01</Value>
        </Values>
      </DefaultValue>
      <Prompt>cod_empresa</Prompt>
    </ReportParameter>
    <ReportParameter Name="cod_tipo_planilla">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>01</Value>
        </Values>
      </DefaultValue>
      <Prompt>cod_tipo_planilla</Prompt>
    </ReportParameter>
    <ReportParameter Name="cod_proyecto">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>cod_proyecto</Prompt>
    </ReportParameter>
    <ReportParameter Name="cod_unidad_negocio">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>cod_unidad_negocio</Prompt>
    </ReportParameter>
    <ReportParameter Name="cod_centro_costo">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>cod_centro_costo</Prompt>
    </ReportParameter>
    <ReportParameter Name="cod_area">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>cod_area</Prompt>
    </ReportParameter>
    <ReportParameter Name="cod_localidad">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>cod_localidad</Prompt>
    </ReportParameter>
    <ReportParameter Name="periodo_desde">
      <DataType>Integer</DataType>
      <DefaultValue>
        <Values>
          <Value>202001</Value>
        </Values>
      </DefaultValue>
      <Prompt>periodo_desde</Prompt>
    </ReportParameter>
    <ReportParameter Name="periodo_hasta">
      <DataType>Integer</DataType>
      <DefaultValue>
        <Values>
          <Value>202101</Value>
        </Values>
      </DefaultValue>
      <Prompt>periodo_hasta</Prompt>
    </ReportParameter>
    <ReportParameter Name="estado">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>A</Value>
        </Values>
      </DefaultValue>
      <Prompt>estado</Prompt>
    </ReportParameter>
  </ReportParameters>
  <ReportParametersLayout>
    <GridLayoutDefinition>
      <NumberOfColumns>4</NumberOfColumns>
      <NumberOfRows>3</NumberOfRows>
      <CellDefinitions>
        <CellDefinition>
          <ColumnIndex>0</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>cod_empresa</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>1</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>cod_tipo_planilla</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>2</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>cod_proyecto</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>3</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>cod_unidad_negocio</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>0</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>cod_centro_costo</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>1</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>cod_area</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>2</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>cod_localidad</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>3</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>periodo_desde</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>0</ColumnIndex>
          <RowIndex>2</RowIndex>
          <ParameterName>periodo_hasta</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>1</ColumnIndex>
          <RowIndex>2</RowIndex>
          <ParameterName>estado</ParameterName>
        </CellDefinition>
      </CellDefinitions>
    </GridLayoutDefinition>
  </ReportParametersLayout>
  <rd:ReportUnitType>Inch</rd:ReportUnitType>
  <rd:PageUnit>Px</rd:PageUnit>
</Report>